#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xdg-desktop-entry
version:              0.1.1.1
visibility:           public
id:                   xdg-desktop-entry-0.1.1.1-Ak6fgaDAYExGJhKPcyH9os
key:                  xdg-desktop-entry-0.1.1.1-Ak6fgaDAYExGJhKPcyH9os
license:              BSD-3-Clause
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
synopsis:             Parse files conforming to the xdg desktop entry spec
category:             System
abi:                  127da57a3fd612fc98278e6c996f2b24
exposed:              True
exposed-modules:      System.Environment.XDG.DesktopEntry
import-dirs:          /usr/lib/ghc-9.0.2/site-local/xdg-desktop-entry-0.1.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xdg-desktop-entry-0.1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xdg-desktop-entry
hs-libraries:         HSxdg-desktop-entry-0.1.1.1-Ak6fgaDAYExGJhKPcyH9os
depends:
    ConfigFile-1.1.4-6y8VKsstEQaEJrGnF4GdWI base-4.15.1.0
    directory-1.3.6.2 either-5.0.2-Cq5GoEdGKNqA9bfnxeFu1i
    filepath-1.4.2.1 multimap-1.2.1-9JxmWLNMcxQ1AJJqmV9wuZ
    safe-0.3.21-G7DEioSbQCk6KFz8UxAFz4 transformers-0.5.6.2
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-xdg-desktop-entry/html/xdg-desktop-entry.haddock

haddock-html:         /usr/share/doc/haskell-xdg-desktop-entry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

